<?php
$c_mid = $_REQUEST["c_mid"];
$c_order = $_REQUEST["c_order"];
$c_orderamount = $_REQUEST["c_orderamount"];
$c_ymd = $_REQUEST["c_ymd"];
$c_transnum = $_REQUEST["c_transnum"];
$c_succmark = $_REQUEST["c_succmark"];
$c_cause = $_REQUEST["c_cause"];
$c_moneytype = $_REQUEST["c_moneytype"];
$c_signstr = $_REQUEST["c_signstr"];

if($c_signstr==$c_signstr){
		
	if($c_succmark=="Y") {	

		$PageMain=Insert_Back_value($c_order,$c_orderamount);

	}else{

		$PageMain=err("支付失败!","member.php","");

	}

}else{
			
	$PageMain=err("签名认证错误!","member.php","");

}
?>